@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,500,600);
body {
  font-family: "Open Sans", sans-serif;
}

body p {
  font-weight: 400;
}
h1 h2 h3 {
  font-family: "Open Sans", sans-serif !important;
}

h1 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: "Open Sans", sans-serif !important;
}
.featurette-heading {
  font-weight: 600;
}
.navbar-brand {
  color: #f38630 !important;
  font-weight: 600;
}
.navbar-default {
  background-color: #fff;
}
.input-group {
  padding-top: 1em;
}

#map-canvas {
  width: 100%;
  height: 300px;
}
#impressum {
  margin-top: 5em;
}
#home {
  background: url(../img/fotolia_51029233.jpg) 50% 0 repeat fixed;
  min-height: 500px;
  height: 700px;
  margin: 0 auto;
  width: 100%;
  max-width: 1920px;
  position: relative;
}

.text-muted {
  color: #f38630;
  font-size: 0.7em;
  font-weight: 500;
}

.marketing .midcol {
  margin-top: 30px;
  margin-bottom: 20px;

  text-align: center;
}

.vcenter {
  top: 50%;
  transform: translateY(50%);
}

.inside {
  background-color: #f38630;
  color: #ffffff;
  min-height: 220px;
  padding: 10px;
  -moz-border-radius: 1em 4em 1em 4em;
  border-radius: 1em 4em 1em 4em;
  display: block;
}
.inside > p {
  font-weight: 500;
}
.btn-custom {
  color: white;
  background-color: #f38630;
  border-color: #f38630;
  margin-top: 1em;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #f38630;
  border-color: #f38630;
  color: white;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #f38630;
  border-color: #f38630;
}

.contact-link {
  color: white;
  font-weight: bold;
  text-decoration: underline;
}
.contact-inside {
  padding-left: 1em;
  padding-right: 1em;
}
section {
  padding-top: 2em;
  padding-bottom: 2em;
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1024px) {
  .vcenter {
    transform: translateY(0%);
  }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .vcenter {
    transform: translateY(0%);
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  .vcenter {
    transform: translateY(0%);
  }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .vcenter {
    transform: translateY(0%);
  }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  .vcenter {
    transform: translateY(0%);
  }
}
